#menu {
	list-style: none;
	padding: 0;
	margin: 0;
	height:20px;
	width: 100px;
	position:relative;
	left: 695px;
	top: 40px;
}
#menu a {
	display: block;
	text-indent: -900%;
	position: absolute;
	outline: none;
	width: 154px;
	left: -748px;
	top: -129px;
	height: 42px;
}
#menu a:hover {
	background-position: left bottom;
}
#menu .d07 {
	width: 110px;
	height: 28px;
	background: url(../images/d07.png) no-repeat;
	left: 0px;
	top: 0px;
}
#menu .d08 {
	width: 110px;
	height: 28px;
	background: url(../images/d08.png) no-repeat;
	left: 0px;
	top: 29px;
}
#menu .d09 {
	width: 110px;
	height: 28px;
	background: url(../images/d09.png) no-repeat;
	left: 0px;
	top: 58px;
}
#menu .d10 {
	width: 110px;
	height: 28px;
	background: url(../images/d10.png) no-repeat;
	left: 0px;
	top: 87px;
}
#menu .dit {
	width: 50px;
	height: 50px;
	background: url(../images/dit.png) no-repeat;
	left: -665px;
	top: 32px;
}
#menu .radionics {
	width: 151px;
	height: 34px;
	background: url(../images/toolkit_logoRadionics1.gif) no-repeat;
	left: -206px;
	top: 39px;
}
